netcdf_nf_interfaces::nf_issyserr Interface Reference

## Public Member Functions

logical function | nf_issyserr (nerr)

## Detailed Description

Definition at line 72 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_issyserr()

logical function netcdf_nf_interfaces::nf_issyserr::nf_issyserr | ( | integer, intent(in) | nerr | ) |

Definition at line 73 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.